curl --request GET \
--url https://api.sippet.ai/api/sip_users/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"sip_password": "<string>",
"sip_username": "<string>",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"relationships": {
"organisation": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
},
"user": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
}
}
},
"included": [
"<unknown>"
],
"meta": {}
}/sip_users/:id operation on SipUser resource
curl --request GET \
--url https://api.sippet.ai/api/sip_users/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"sip_password": "<string>",
"sip_username": "<string>",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"relationships": {
"organisation": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
},
"user": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
}
}
},
"included": [
"<unknown>"
],
"meta": {}
}JWT for bearer authentication
Relationship paths to include in the response
^()(,())*$Limits the response fields to only those listed for each type
Show child attributes
{
"SipUser": "id,sip_username,sip_password,user_id"
}Was this page helpful?